[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sid is not for newbies. (was ... Re: The following packages will be REMOVED:)

On Wed, Nov 14, 2012 at 05:27:46PM -0500, Charles Kroeger wrote:
> On Wed, 14 Nov 2012 11:30:01 +0100
> Steven Post <redalert.commander@gmail.com> wrote:
> > the non-free 3rd party packages have not been updated to work with the multiarch
> > way of doing things.
> So...now we wait, is that about it?

Please don't run Sid, if you don't understand the risk(s) involved.

"If you're not careful, the newspapers will have you hating the people
who are being oppressed, and loving the people who are doing the 
oppressing." --- Malcolm X

Reply to: